body {
    background: #fff;
    }

    .dropdown-visibility{
        background: transparent !important;
    }

    .banner-overlay {
        background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)), url(/images/rectangle.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top center;
        color: #fff;
        padding-top: 0px;
        padding-bottom: 20px;
    }

    .banner-heading h2 {
        color:#fff;
        font-size: 42px;
        font-weight: 600;
    }

    .banner-heading .column-wrapper {
        padding-top: 150px;
    }

    .banner-heading span p {
        color:#cd0e00;
    }

    .col-md-12.favorites-suggestion:hover {
        -webkit-transition: border .3s ease-in-out;
        transition: border .3s ease-in-out;
        -webkit-box-shadow: 0 0px 10px 0 rgba(255,255,255,1);
        box-shadow: 0 0px 10px 0 rgba(255,255,255,1);
    }

    .favorites-suggestion{
        margin-top: 10px;
        margin-left: 30px;
        width: 435px;
        height: 55px;
        object-fit: contain;
        border-radius: 4px;
        border: solid 1px #ffffff;
        float:right;
    }

    .favorites-suggestion img{
        margin: 5px 0 0 -10px;
    }

    .col-md-5.sugestion-div {
        padding: 0px;
    }

    .fav-ico-title{
        margin: 12px 0 0 16px;
        width: 166px;
        height: 22px;
        font-family: Montserrat;
        font-size: 12px;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.92;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        font-weight: bold;
    }
    .fav-ico-status{
        width: 100px;
        font-family: Montserrat;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #fa6985;
        margin: -5px 0 0 16px;
    }
    .fav-ico-mark {
        margin: 10px 0 0 0;
        height: 18px;
        font-family: Montserrat;
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }
    .fav-ico-days-left {
        margin: 20px 0 0 0;
        width: 100px;
        height: 14px;
        font-family: Montserrat;
        font-size: 13px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: right;
        color: #a4cf63;
        padding-right:5px;
    }
    .sugestion-div h1{
        width: 180px;
        height: 18px;
        object-fit: contain;
        font-family: Montserrat;
        font-size: 22px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        margin-left: 45px;
    }
    .left-margin-10{
        margin-left: 10px;
    }

    .company-description {
        /* margin-top: 50px; */
        padding-left: 0px;
        -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
        -o-animation: fadein 0.5s; /* Opera < 12.1 */
        animation: fadein 0.5s;
    }

    .container.text-center {
        padding-bottom: 50px;
    }

    .company-description h1{
        width: 580px;
        height: 42px;
        font-family: Montserrat;
        font-size: 34px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #ffffff;
        margin-top: 65px;
    }

    .company-description p{
        width: 620px;
        height: 78px;
        font-family: Montserrat;
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.86;
        letter-spacing: 1px;
        text-align: left;
        color: #ffffff;
    }
    .link-button{
        object-fit: contain;
        background-color: #4886ff;
        border-radius: 4px;
        color: #ffffff;
        border: none;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 1px;
        text-align: center;
        padding: 17px 25px;
        float:left;
        margin-top: 10px;
    }

    .col-md-6.rated-ico-image {
        width: calc(50% - 30px);
    }
    .col-md-7.rated-ico-image {
         width: calc(70% - 150px);
    }
    .col-md-4.ico-description {
        background: url(../images/01.png);
        background-repeat: no-repeat;
        background-position-y: 32px;
        background-position-x: 170px;
    }

    .col-md-4.ico-description.nr3 {
        background: url(../images/03.png);
        background-repeat: no-repeat;
        background-position-y: 70px;
        background-position-x: 170px;
    }

    .col-md-3.ico-description-second {
        background: url(../images/02_fff.png);
        background-repeat: no-repeat;
        background-position-y: 90px;
        background-position-x: 195px;
        padding: 100px 0 0 50px;
        width: 460px;
    }
    .new-container.bg_bulb {
            /* background: url(/images/bulb-grey.png); */
            /* background-repeat: no-repeat; */
            /* background-position: center bottom; */
        background-color: #f8f8f8;
    }

    .ico-description-bottom {
        width: 500px;
        margin: 0px auto;
        text-align: center;
    }

    .ico-description-bottom img{
        margin:0px auto;
    }

    .ico-description-bottom h1 {

    }
    .img-menu-sec {
        position: absolute;
        margin-left: 55.5%;
        z-index: 2;
    }
    .ratingstar .fa {
		    color: #feb54c;
		    font-size: 13px !important;
		}
    .mt-180 {
           margin-top: 180px;
    }
    .pt-150 {
           padding-top: 150px;
    }
    .pt-180 {
           padding-top: 180px;
    }
    .pt-100 {
           padding-top: 100px;
    }
    .pt-130 {
           padding-top: 130px;
    }
    .pb-30 {
        padding-bottom: 30px;
    }
    .pb-60 {
        padding-bottom: 60px;
    }

     .new-container{
        background: #ffffff;
        width: 100%;
        min-height: 400px;
    }
    .new-container .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .vertical-text {
        transform: rotate(270deg);
        transform-origin: top left 0;
    }

    .rated-ico-image{
        display: block;
        margin: 0;
        padding: 0;
    }

    .ico-description{
        display:inline-block;
        vertical-align:middle;
        padding: 100px 0 0 55px;
    }

    .col-md-3.ico-description-second  h1 {
        font-family: Montserrat;
        font-size: 38px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.56;
        letter-spacing: normal;
        color: #2c2c2c;
        margin-top: 120px;
    }

    .ico-description-bottom h1 {
        font-family: Montserrat;
        font-size: 38px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.56;
        letter-spacing: normal;
        color: #2c2c2c;
        margin-top: 20px;
    }
    .ico-description-bottom p {
        font-family: Montserrat;
        font-size: 15px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.36;
        letter-spacing: 1px;
        text-align: center;
        color: #2c2c2c;
    }
    .ico-description h1{
        background-position: top right;
        font-family: Montserrat;
        background-repeat: no-repeat;
        font-size: 38px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 0.56;
        letter-spacing: normal;
        color: #2c2c2c;
        margin-top: 100px;
    }

    .ico-description p,
    .ico-description-second p{
        width: 478.7px;
        font-family: Montserrat;
        font-size: 15px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.36;
        letter-spacing: 1px;
        text-align: left;
        color: #a2a2a2;
        padding: 0; 
    }
    .new-container.bottom-section {
        /* background-color: #f8f8f8; */
        padding: 50px 0px 50px 0px;
        border-top: 20px solid #f8f8f8;
    }
    p.vertical-text {
        float: left;
        width: auto;
    }

    .line {
        width: 1px;
        background: #b6bcc0;
        height: 55px;
        position: relative;
        transform: rotate(90deg);
        float: left;
        top: -16px;
        left: -40px;
    }

    .flying-lights-1{
        position: absolute;
        margin-left: 50%;
        margin-top: -100px;
    }

    .flying-lights-2{
        position: absolute;
        margin-left: 35%;
    }

    .flying-lights-3{
        position: absolute;
        margin-left: 70%;
        z-index: 2;
    }
    .new-container.bg_bulb .flying-lights-3 {
        position: absolute;
        margin-left: 60%;
        z-index: 2;
        margin-top: -180px;
    }
    .new-container.bg_bulb .flying-lights-1 {
        position: absolute;
        margin-left: 40%;
        margin-top: -100px;
    }

    .ico-description img{
        position: relative;
        z-index: 1;
        width: 20%;
        margin-left: 205px;
        /*margin-/: -60px;*/
    }

    .no-padding {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .download-app {
        text-align: center;
        margin: 50px auto 100px auto;
        display: block;
        width: 450px;
    }

    .download-app .link-button {
        margin: 0px 125px;
        float:right;
        width: calc(50% - 25px);
    }
    .new-container.bottom-section .ico-description-bottom h1 {
        margin-top: 60px;
    }
        
    i.fa {
        color: #ffffff;
        font-size: 20px;
    }
    i.fa.fa-angle-down {
        color: #ffffff;
        font-size: 70px;
        -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
        -o-animation: fadein 2s; /* Opera < 12.1 */
        animation: fadein 2s;
    }
    .scrollup.visible i.fa.fa-arrow-up {
        color:#767676;
    }

    button.link-button:hover {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
        -webkit-box-shadow: 0 0px 10px 0 rgb(72, 133, 255);
        box-shadow: 0 0px 10px 0 rgb(72, 133, 255);
    }

    .col-md-5.sugestion-div.col-md-push-7 {
    -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;
    }


    #mc_embed_signup_scroll {
        width: 100%;
    }

    .first {
    }

    .second {
        background-color: #f8f8f8;
    }

    .third {
        background-image: url(../images/bg_lines.png);
        background-repeat: no-repeat;
        background-position-y: 165px;
        background-size: 62%;
    }

    .p0 {
        padding: 0;
    }

    .listico {
            /* background-image: url(../images/bg_icolist2.png); */
        background-size: cover;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #d3e0e9;
    margin: 0px;
    padding: 0px;
    }



    button.link-button.listbutton {
        background: rgb(72, 133, 255);
        border: 1px solid #4885ff;
    }

    button.link-button.listbutton:hover {
        -webkit-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
        -webkit-box-shadow: 0 0px 10px 0 rgb(71, 132, 255);
        box-shadow: 0 0px 10px 0 rgb(71, 132, 255);
    }

        @-moz-document url-prefix() { 
        .flying-lights-1 {
            margin-left: -46.5%;
            display:none;
        }
        .flying-lights-2 {
            position: absolute;
            margin-left: -35%;
            z-index: 1;
            display:none;
        }
        .flying-lights-3 {
            position: absolute;
            margin-left: -70%;
            z-index: 2;
            display:none;
        }
        .img-menu-sec {
            position: unset;
            margin-left: -28.5%;
            z-index: 2;
            display: none;
        }
    }

    @media screen and (min-width: 1366px) and (max-width: 1439px){
        .col-md-4.ico-description {
            padding: 100px 0 0 110px;
        }
    }

    @media screen and (min-width: 1440px) and (max-width: 1599px) {
        .col-md-4.ico-description {
                padding: 160px 0 0 120px;
                background-position-y: 92px;
                background-position-x: 220px;
        }
        .col-md-3.ico-description-second {
            padding: 160px 0 0 0px;
            background-position-y: 152px;
            background-position-x: 195px;
        }
        .col-md-4.ico-description.nr3 {
            background-position-y: 170px;
            background-position-x: 265px;
        }
    }
    
    @media screen and (min-width: 1600px) and (max-width: 1919px) {
        .col-md-4.ico-description {
            padding: 160px 0 0 180px;
            background-position-y: 95px;
            background-position-x: 218px;
        }
        .col-md-3.ico-description-second {
            padding: 160px 0 0 0px;
            background-position-y: 152px;
            background-position-x: 195px;
        }
        .col-md-4.ico-description.nr3 {
            background-position-y: 132px;
            background-position-x: 280px;
        }
        .col-md-7.rated-ico-image {
            width: calc(65% - 150px);
        }
    } 


    /* (1920x1080) Full HD Display */
    @media  screen and (min-width: 1920px) {
    /* insert styles here */
        .col-md-4.ico-description {
            padding: 240px 0 0 300px;
            background-position-y: 172px;
            background-position-x: 375px;
            margin-left: 5%;
        }
        .col-md-3.ico-description-second {
            padding: 240px 0 0 0px;
            background-position-y: 230px;
            background-position-x: 195px;
        }
        .col-md-4.ico-description.nr3 {
            background-position-y: 212px;
            background-position-x: 380px;
        }
        .col-md-7.col-xs-12.col-sm-12.rated-ico-image {
            padding-left: 10%;
        }
        #mc_embed_signup .btn-subscribe-bottom {
            margin-top:1px;
        }
        .col-md-7.rated-ico-image {
            width: calc(65% - 150px);
        }
    }

    /* (1600x900) HD+ Display */
    @media  screen and (min-width: 1600px) {
    /* insert styles here */
    }



    @media screen and (min-width: 769px) and (max-width: 1024px) {
        .navbar-collapse.collapse {
            padding-left: 0;
            padding-right: 0;
        }


        .navbar-fixed-top .navbar-collapse,
        .navbar-static-top .navbar-collapse,
        .navbar-fixed-bottom .navbar-collapse {
            padding-left: 0;
            padding-right: 0;
        }

        .banner-sektion.banner-overlay .col-md-5.sugestion-div {
            /* min-height: 320px; */
        }
        .sugestion-div h1 {
            width: auto;
            text-align: unset;
        }
        .company-description h1 {
            width: 320px;
            margin-top: -50px;
            margin-bottom: 50px;
        }
        .link-button {
            margin-top: 60px;
        }

        .bg-topfeature .col-md-3 {
            display: none;
        }
        .telechanel, .newsletter-top {
            text-align: right;
        }
        .company-description p {
            width: 420px;
        }  
        .img-responsive {
            padding-top: 18%;
        } 
        .col-md-7.rated-ico-image{
            width: calc(71% - 150px);
        } 
        .col-md-3.ico-description-second {
            width: 440px;
            padding: 100px 0 0 20px;
        } 
        .pt-150 {
            padding-top: 50px;
        }
        .ico-description p, .ico-description-second p {
            width: 408px;
        }
        .ico-description h1 {
            line-height: 0.9;
        }

    }

    @media (max-width:480px)  {

            .container.text-center{
                margin-left:15px;
                padding-bottom: 10px;
            }
            .sugestion-div h1 {
                margin-left: 0px;
                margin-bottom: 10px;
            }

            .company-description p{
                margin-bottom: 55px;
            }
            .favorites-suggestion {
                margin-right: -10px;
                width: 330px;
                overflow: hidden;
            }

            .favorites-suggestion img{
                margin: 5px 0 0 -10px;
            }
            .favorites-suggestion .left-margin-10{
                margin-left: 12px;
                padding-left: 40px;
                width: 85px;
            }
            .fav-ico-mark {
                font-size: 12px;
                height: 10px;
                margin: 13px 0 0 0;
            }
            .fav-ico-title{
                margin: 15px 0 0 16px;
                height: 13px;
            }
            .presaleopen, .whitelistopen{
                padding-left: 0px;
            }
            .fav-ico-days-left {
                font-size: 12px;
                padding-right: 25px;
                margin: 13px 0 0 0;
                width: 96px;
                text-align: right;

            }

            .company-description h1 {
                width: 100%;
                height: auto;
                font-size: 24px;
                padding-top: 180px;
                margin-bottom: 10px;
                text-align: center;
            }

            .company-description p{
                width: 100%;
                text-align: center;
            }

            .banner-heading .column-wrapper {
                padding: 0px;
            }
            .col-md-5.sugestion-div {
                margin-top: 30px;
            }

            .banner-overlay {
                padding-bottom: 0px;
            }
            .logo {
                width: 70%;
            }
            .navbar-toggle {
                margin-top: 15px;
                margin-right: 0px;
            }
            .flying-lights-1, .flying-lights-2, .flying-lights-3, .vertical-text, .line, .img-menu-sec {
                display: none;
            }
            .ico-description h1,
            .col-md-3.ico-description-second h1 {
                text-align: center;
            }
            .col-md-4.ico-description {
                margin-left: 0px;
                padding: 0px 15px;
                background-position-y: 0px;
                background-position-x: 180px;
                background-size: 170px;
                width: 100%!important;

            }
            .new-container {
                padding-top: 20px!important;
                padding-bottom: 40px;
            }
            .ico-description p, .ico-description-second p {
                width: 100%!important;
                text-align: center;
            }
            .col-md-6.rated-ico-image,
            .col-md-7.rated-ico-image {
                width: 100%!important;
                margin: 40px 0px;
                padding: 0px 15px;
            }
            .link-button {
                margin-top: 20px;
            }

            .new-container.bg_bulb {
                background: none;
            }
            .col-md-3.ico-description-second {
                margin-left: 0px!important;
                margin-top: 0px!important;
                padding: 0px 15px;
                background-position-y: 0px;
                background-position-x: 170px;
                background-size: 181px;
                width: 100%!important;

            }
            .col-md-3.ico-description-second h1 {
                line-height: 1!important;
                margin-top: 0px;
                padding-top: 35px;
            }
            .col-md-4.ico-description.nr3 {
                margin-left: 0px;
                padding: 0px 15px!important;

            }
            .ico-description-bottom {
                width: 100%;
                margin-top: 30px;
            }

            .col-md-4.ico-description.nr3 {
                background-repeat: no-repeat;
                background-position-y: 23px;
                background-position-x: 190px;
                background-size: 170px;
                width: 100%!important;
            }

            .download-app {
                width: 100%;
            }

            .link-button {
                padding: 17px 20px;
                text-align: center;
                display: block;
                float: none;
                margin: 20px auto;
            }
            .new-container.bg_bulb {
                background: #fff;
            }
            .download-app .link-button {
                margin: auto;
                float: none;
            }

            #mc_embed_signup #mce-EMAIL {
                width: 100%;
            }
            
            .pt-130 {
                padding-top: 10px;
            }
            .pt-150 {
                padding-top: 30px;
            }
            .third {
                background-size: 140%;
            }
            .p0 {
                padding: 0 15px;
            }
            .new-container.bottom-section {
                padding: 0;
            }
        }

    @media screen and (min-width: 481px) and (max-width:768px)  {

            .container.text-center{
                margin-left:15px;
                padding-bottom: 10px;
            }
            .sugestion-div h1 {
                margin-left: 0px;
                margin-bottom: 10px;
                text-align: center;
                width: auto;
            }

            .company-description p{
                margin-bottom: 55px;
            }
            .favorites-suggestion {
                margin-right: 185px;
                width: 330px;
                overflow: hidden;
            }

            .favorites-suggestion img{
                margin: 5px 0 0 -10px;
            }
            .favorites-suggestion .left-margin-10{
                margin-left: 12px;
                padding-left: 40px;
                width: 85px;
            }
            .fav-ico-mark {
                font-size: 12px;
                height: 10px;
                margin: 13px 0 0 0;
            }
            .fav-ico-title{
                margin: 15px 0 0 16px;
                height: 13px;
            }
            .presaleopen, .whitelistopen{
                padding-left: 0px;
            }
            .fav-ico-days-left {
                font-size: 12px;
                padding-right: 25px;
                margin: 13px 0 0 0;
                width: 96px;
                text-align: right;

            }

            .company-description h1 {
                width: 100%;
                height: auto;
                font-size: 24px;
                padding-top: 180px;
                margin-bottom: 10px;
                text-align: center;
            }

            .company-description p{
                width: 100%;
                text-align: center;
            }

            .banner-heading .column-wrapper {
                padding: 0px;
            }
            .col-md-5.sugestion-div {
                margin-top: 30px;
            }

            .banner-overlay {
                padding-bottom: 0px;
            }
            .logo {
                width: 70%;
            }
            .navbar-toggle {
                margin-top: 15px;
                margin-right: 0px;
            }
            .flying-lights-1, .flying-lights-2, .flying-lights-3, .vertical-text, .line, .img-menu-sec {
                display: none;
            }
            .ico-description h1,
            .col-md-3.ico-description-second h1 {
                text-align: center;
            }
            .col-md-4.ico-description {
                margin-left: 0px;
                padding: 0px 15px;
                background-position-y: 0px;
                background-position-x: 180px;
                background-size: 170px;
                width: 100%!important;

            }
            .new-container {
                padding-top: 20px!important;
                padding-bottom: 40px;
            }
            .ico-description p, .ico-description-second p {
                width: 100%!important;
                text-align: center;
            }
            .col-md-6.rated-ico-image,
            .col-md-7.rated-ico-image {
                width: 100%!important;
                margin: 40px 0px;
                padding: 0px 15px;
            }
            .link-button {
                margin-top: 20px;
            }

            .new-container.bg_bulb {
                background: none;
            }
            .col-md-3.ico-description-second {
                margin-left: 0px!important;
                margin-top: 0px!important;
                padding: 0px 15px;
                background-position-y: 0px;
                background-position-x: 170px;
                background-size: 181px;
                width: 100%!important;

            }
            .col-md-3.ico-description-second h1 {
                line-height: 1!important;
                margin-top: 0px;
                padding-top: 35px;
            }
            .col-md-4.ico-description.nr3 {
                margin-left: 0px;
                padding: 0px 15px!important;

            }
            .ico-description-bottom {
                width: 100%;
                margin-top: 30px;
            }

            .col-md-4.ico-description.nr3 {
                background-repeat: no-repeat;
                background-position-y: 23px;
                background-position-x: 190px;
                background-size: 170px;
                width: 100%!important;
            }

            .download-app {
                width: 100%;
            }

            .link-button {
                padding: 17px 20px;
                text-align: center;
                display: block;
                float: none;
                margin: 20px auto;
            }
            .new-container.bg_bulb {
                background: #fff;
            }
            .download-app .link-button {
                margin: auto;
                float: none;
            }

            #mc_embed_signup #mce-EMAIL {
                width: 100%;
            }
            
            .pt-130 {
                padding-top: 10px;
            }
            .pt-150 {
                padding-top: 30px;
            }
            .third {
                background-size: 140%;
            }
            .p0 {
                padding: 0 15px;
            }
            .new-container.bottom-section {
                padding: 0;
            }
            .company-description {
                margin-top: 120px;
            }
        }


        @keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

        /* Firefox < 16 */
        @-moz-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

        /* Safari, Chrome and Opera > 12.1 */
        @-webkit-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

        /* Internet Explorer */
        @-ms-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

        /* Opera < 12.1 */
        @-o-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }
